html,
body {
  font-family: "Roboto", sans-serif;

  margin: 0;
}

.site-main-content {
  margin-top: 60px;
}

.navbar {
  padding: 3px;
  background-color: #8e8869;
}
.navbar .navbar-brand {
  padding: 0;
  font-size: 1.6em;
}
.navbar .navbar-brand-logo,
.navbar .navbar-brand-login {
  width: 32px;
  height: 32px;
  object-fit: contain;
  vertical-align: middle;
  margin-right: 6px;
}
.admin-login-logo {
  width: 120px;
  height: 120px;
  object-fit: contain;
}

.form-control {
  border: 1px solid #576949 !important;
}

.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.footer{
  background-color: #8e8869;
}

.slick-dot-number {
  position: relative !important;
  font-size: 16px !important;
  color: #000 !important;
  background: transparent !important;
  border: 2px solid #46543a !important;
  border-radius: 50% !important;
  width: 32px !important;
  height: 32px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important; 
  transition: all 0.3s ease !important;
  cursor: pointer !important;
}

/* Aktif olan (seçili) numara */
.slick-dots li.slick-active .slick-dot-number {
  background-color: #46543a !important;
  color: #fff !important;
  border-color: #46543a !important;
  font-weight: bold;
  text-decoration: none;
}

.slick-dots li button:before{
  content: '' !important;
}

.slick-dots li {
  margin: 0 6px !important;
}

.slick-dots{

   bottom: -36px !important;
}

.image-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9; /* Modern tarayıcılarda desteklenir */
    overflow: hidden;
    background: rgb(70, 84, 58);
}

.image-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* crop efekti */
}

.carousel-item-wrapper {
    position: relative;
}

.carousel-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    background: rgba(70, 84, 58, 0.7);
    color: #fff;
    font-size: 1.4rem;
}
